<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.8700</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.9000</MDI>
      <MDI key="STATISTICS_MEAN">12.9160</MDI>
      <MDI key="STATISTICS_STDDEV">5.6831</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
